/*
Feuille de Style --
*/

body
{

/*    background-color: #DAE1F7;
    Color: black; */
    background-image: url("images/background.jpg");
    background-attachment: fixed; 
    background-repeat: repeat;
}


#wrapper
{
    width: 100%;
    margin: auto;
}


.speech h1
{
    color: #797979;
    font-family: "HelveticaNeue-Light","Helvetica Neue","Arial",sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    }

.speech p
{
font-family: "Helvetica-Light","Helvetica";
font-size: 16px;
font-weight: 300;
}

.speech h2
{
font-family: "Helvetica";
font-size: 17px;
font-weight: 400;
}

header
{
    /*    background-image: url("images/navbar.png");*/
    /* background-image:linear-gradient(to right, #3E4037, #827E98);     */
    /* background-image:linear-gradient(to right, #3E4037, #827E98);    */
/*    background-image:linear-gradient(to right, #66666B, #DEDEDB);    */
    background-image:linear-gradient(to right, #55554F, #877757);    

    padding:10px;
     box-shadow: 0px 5px 10px #AAA;    
}

#title
{
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;

    -webkit-flex-direction: row;
    -webmsex-direction: row;
    flex-direction: row;

    margin: 5px;  
}

#My_name
{
 /*font-size: 2.3em; */  
 color: white;
 font-family: 'Arial'; 
 font-weight: bold;
     margin-left: 5px; /*espace autour du nom */
}


#naviga
{
    display: flex;
    display: -webkit-flex;
    flex-direction: row;-webkit-flex-direction: row;-ms-flex-direction: row;
   justify-content: space-around;-webkit-justify-content: space-around;
    border-top-style: ridge;      
    border-top-color: white;    
    border-bottom-style: ridge;
    border-bottom-color: white;
    margin-left: auto;
    margin-right: auto;
    margin-top:10px;
    margin-top:10px;
    padding:1%;
    width:85%;
   }


#naviga a
{
    font-size: 1.3em;
    color: white;
    text-decoration:none
}


#banniere_image
{
    height: 150px;
/*    background: url('images/turbulent-jet2.png');*/
/*        background: url('images/testtt.png'); */
        background: url('banner-2143727_1920.jpg');
    background-size: cover;
    position: relative;
    box-shadow: 0px 4px 4px #1c1a19;
}


#banniere_description
{
    position: absolute;
    bottom: 0;
    border-radius: 0px 0px 5px 5px;
    width: 99.5%;
    height: 33px;
    padding-top: 15px;
    padding-left: 4px;
    background-color: rgba(24,24,24,0.8);
    color: white;
    font-size: 0.8em;
}


.bouton_rouge
{
    height: 25px;
    position: absolute;
    right: 5px;
    bottom: 5px;
    background: url('images/fond_degraderouge.png') repeat-x;
    border: 1px solid #760001;
    border-radius: 5px;
    font-size: 1.2em;
    text-align: center;
    padding: 3px 8px 0px 8px;
    color: white;
    text-decoration: none;
}


.bouton_rouge img
{
    border: 0;
}

section

{
    display: flex;display:-webkit-flex;
    flex-direction: column;    -webkit-flex-direction: column;
   justify-content: space-between;    -webkit-justify-content: space-between;
	margin-bottom: 1px;
    margin-top: 10px;
    background-color:white;
    padding:10px;
    align-items: left;
}

.ide
{
    display: flex;display:-webkit-flex;
    flex-direction: row; -webkit-flex-direction: row;
    justify-content: flex-start;    -webkit-justify-content: flex-start;
    /*border-style:solid;*/
}

.My_photo
{
    height:160px;
    width:auto;
}


.contact
{
    background-color:white;
    /*border-style:solid;*/
    /*border-color:grey;*/
    Font-family:Verdana;
    margin-left:20px
    }

.speech
{
    background-color:white;
    border-style:ridge;
    border-color:black;
    width:80%;
    text-align:justify;
    margin:auto;
    Font-family:Helvetica;
    font-weight:light;
    margin-top:40px;
    padding-right:20px;
    padding-left:20px;
     box-shadow: 7px 7px 10px #AAA;    
}

footer
{
  /*  background-image: url("images/navbar.png");*/
/*    background-image:linear-gradient(to right, #3E4037, #827E48);    */
    background-image:linear-gradient(to right, #55554F, #877757);    
    padding:10px;
}


.focus_left
{
    display: flex;display:-webkit-flex;
    flex-direction: column;-webkit-flex-direction: column;
    align-items:flex-start;-webkit-align-items:flex-start;
    margin:30px;
}
.focus_right
{
    display: flex;display:-webkit-flex;
    flex-direction: column;-webkit-flex-direction: column;
    align-items:flex-end;-webkit-align-items:flex-end;
       margin:30px;
}


.focus_title
{
    border-color:grey;
    border-top-style:ridge;
    border-left-style:ridge;
    border-right-style:ridge;
    background-color:#E3E7E8;
    font-style:italic;
    font-weight:bold;
    font-size:15pt;
    text-align:center;
}


.focus_textpics
{
    border-style:ridge;
    background-color:#E3E7E8;
    border-color:#DBC379;
}

.focus_text
{
    margin-top:5px;
    margin-right:10px;
    margin-left:10px;
    text-align:justify;
}


#focus_pics{
    display:flex; display:-webkit-flex;
	flex-direction:row;-webkit-flex-direction:row;
	justify-content: space-around;-webkit-justify-content: space-around;
}
    
.picpop {
	float:left; 
	position:relative;
	margin:10px;
}
.picpop img { 
	border:1px solid #000;
	vertical-align:bottom;
}

.picpop:hover {
	border:0; /* IE6 needs this to show large image */
	z-index:1;
}
.picpop div { 
	position:absolute;
	visibility:hidden;
}
.picpop:hover div { 
	visibility:visible;
	top:150px; left:1px; 
}

.picpop img:hover { 
	-webkit-transform: scale(1.4); 
	-moz-transform: scale(1.4);
	transform: scale(1.4); 
	z-index: 2;
}
	

.popup-content {
  position: relative;
  background-color: #fff;
  padding: .5em;
  border-style:solid;
  border-color:#DBC379;
  border-width:2px;
  font-style:italic;
  text-align:justify;
  font-family:Helvetica,Times,Arial;
  font-size:10pt;
  box-shadow: 7px 7px 10px #AAA;
  width:300px;
  z-index: 3;
}



.publi_title
{
    Font-family:Times;
    font-style:normal;
    font-weight:bold;
    font-size:12pt;
/*    color:rgb(51,51,255);*/
    color:rgb(50,56,126);


/*    text-align:center;    */
}

.publi_author
{
    Font-family:Times;
    font-style:normal;
    font-weight:normal;
    font-size:12pt;
    color:black;
/*    text-align:center;    */
}

.publi_journal
{
    Font-family:Times;
    font-style:italic;
    font-weight:normal;
    font-size:12pt;
    color:black;
/*    text-align:center;    */
}

.CV1
{
    Font-family:Times;
    font-style:normal;
    font-weight:bold;
    font-size:15pt;
    color:black;
    background-color:silver;
    border-style:ridge;
    text-align:center;
    margin-top:40px;
    margin-bottom:40px;
    width:50%;
    align-self: center;
}

.CV2
{
    Font-family:Times;
    font-style:normal;
    font-weight:bold;
    font-size:12pt;
    color:white;
    background-color:grey;
    border-style:normal;
    margin-top:40px;
    margin-bottom:20px;
}




.floating_image
{
    width: 110px;
    float:left;
    margin:5px;
}

.focus_news
{
    border-style:ridge;
    background-color:#E3E7E8;
    border-color:#DBC379;
    width:30%;
    margin:5px;
    box-shadow: 0px 5px 10px #AAA;
    background-size:contain;
    padding:5px;
    Font-family:Times;
    font-style:normal;
    font-weight:normal;
    font-size:12pt;
    color:black;
    text-align:justify;
}

.focus_news:hover
{
	-webkit-transform: scale(1.1); 
	-moz-transform: scale(1.1);
	transform: scale(1.1); 
	z-index: 2; 
}


.news_title
{
    Font-family:Times;
    font-style:normal;
    font-weight:bold;
    font-size:18pt;
    color:black;
}

.news_subtitle
{
    Font-family:Times;
    font-style:italic;
    font-weight:normal;
    font-size:15pt;
    color:black;
}



.section2

{
    display: flex;display: -webkitflex;
    flex-direction: row;-webkit-flex-direction: row;
 flex-wrap: wrap;-webkit-flex-wrap: wrap;
    align-self:flex-start;-webkit-align-self:flex-start;   
    justify-content: space-between;-webkit-justify-content: space-between;    
    margin-bottom: 1px;
    margin-top: 10px;
    background-color:white;
    padding:10px;
    align-items: left;
   
}

.section3
{
        display: flex;display: -webkitflex;
    flex-direction: column;-webkit-flex-direction: column;
 flex-wrap: wrap;-webkit-flex-wrap: wrap;
    align-self:flex-start;-webkit-align-self:flex-start;   
    justify-content: space-between;-webkit-justify-content: space-between;
        margin-bottom: 1px;
    margin-top: 10px;
    background-color:white;
    padding:10px;
    align-items: left;
}


footer ul,footer a{
    list-style-type:none;
    color:white;
    text-align:center;
    font-size:10pt;
}


footer #naviga
{
    display: flex;
    display: -webkit-flex;
    flex-direction: row;-webkit-flex-direction: row;-ms-flex-direction: row;
   justify-content: space-around;-webkit-justify-content: space-around;
   border-bottom-color: black;
   border-top-color: black;
   margin-left: auto;
    margin-right: auto;
    margin-top:1px;
    margin-top:1px;
    padding:1%;
    width:65%;
    font-size:10pt;
}

footer #naviga a{
    color: black;
    text-decoration:none
}